Package Details: pamac-aur 10.0.4-2

Git Clone URL: https://aur.archlinux.org/pamac-aur.git (read-only, click to copy)
Package Base: pamac-aur
Description: A Gtk3 frontend, Package Manager based on libalpm with AUR and Appstream support
Upstream URL: https://gitlab.manjaro.org/applications/pamac
Keywords: gui installer libalpm package pacman yay
Licenses: GPL3
Conflicts: pamac, pamac-tray-appindicator
Provides: pamac=10.0.4-2
Submitter: Zeph
Maintainer: Zeph
Last Packager: Zeph
Votes: 319
Popularity: 5.97
First Submitted: 2013-12-05 12:57
Last Updated: 2021-03-02 15:48

Dependencies (26)

Required by (6)

Sources (3)

Pinned Comments

Zeph commented on 2020-04-04 20:29

V9.4.1 : Optional flatpak and/or snapd plugin, edit PKGBUILD and modify line 4 and/or 5

ENABLE_FLATPAK=0
ENABLE_SNAPD=0

to

ENABLE_FLATPAK=1
ENABLE_SNAPD=1

Zeph commented on 2020-03-19 09:25

Pamac display empty results when browsing categories

Issue : https://gitlab.manjaro.org/applications/pamac/issues/772

You can fix by downgrade archlinux-appstream-data or use this command :

zcat /usr/share/app-info/xmls/community.xml.gz | sed 's|<em>||g;s|<\/em>||g;' | gzip > "new.xml.gz"
sudo cp new.xml.gz /usr/share/app-info/xmls/community.xml.gz
sudo appstreamcli refresh-cache --force

for appastreamcli install package appstream

Latest Comments

« First ‹ Previous 1 2 3 4 5 6 7 8 9 10 11 ... Next › Last »

Thorned_Rose commented on 2020-03-08 08:15

@kinoe It's a known issue currently with Vala 0.47 and above. See https://gitlab.manjaro.org/applications/pamac/issues/735#note_15381

You can downgrade to Vala < 0.47, build Pamac and then update Vala to get around it for now.

kinoe commented on 2020-03-08 05:25

Build failed: ninja: build stopped: subcommand failed. [15/71] Compiling C object 'src/25a6634@@pamac-daemon@exe/meson-generated_alpm_utils.c.o'. FAILED: src/25a6634@@pamac-daemon@exe/meson-generated_alpm_utils.c.o

freefreeno commented on 2020-02-11 22:47

Can someone tell me why I keep getting pacman and pacmac out of sync? Pamac is showing updates and pacman isn't. Do they not use the same mirrors ?? Does pacmac use http mirrors also because this is all I have marked.

friday commented on 2020-01-16 22:36

@agentcobra We clearly have seen it. Following those instructions didn't fix this build. They changed it so that libx11 now depends on xorgproto again though, so it's not likely anyone will get that build error any more.

agentcobra commented on 2020-01-16 22:23

@webreflection see https://www.archlinux.org/news/xorg-cleanup-requires-manual-intervention/

webreflection commented on 2020-01-07 11:23

fwiw, I agree with what friday said, as this doesn't build anymore as is due xorgproto missing

friday commented on 2019-12-21 04:20

I think xorgproto should be listed as a make dependency until the point it's no longer needed to build pamac. Pretty sure it's not needed to run pamac.

zfkerr commented on 2019-12-20 23:19

I guess it should be deleted as dependency, because Xorg havn,t need it anymore as dependency.

webreflection commented on 2019-12-20 18:39

on a clean GNOME install, this package doesn't build anymore because it's missing xorgproto so ... I guess it should be added as dependency

FredBezies commented on 2019-10-23 14:43

@j1simon: with pacman 5.2 you need both commits:

https://gitlab.manjaro.org/applications/pamac/commit/d19dec498ce5bc037c44eb3e2b2df59d46941213

and

https://gitlab.manjaro.org/applications/pamac/commit/ec8218929d4b999ba12f02f040aeb3c0181b11a0